@media screen and (min-width: 830px) {
    #mainBlockId {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }
    #body_header {
        grid-row: 1;
        grid-column: 1 / -1;
    }
    #logoleft {
        grid-row: 2;
        grid-column: 1;
    }
    #text_area {
        grid-row: 2;
        grid-column: 2;
    }
    #title_right {
        grid-row: 2;
        grid-column: 3;
    }
    #body_header img {
        width: 20%;
        height: auto;
    }
}
@media screen and (min-width: 530px) and (max-width: 830px) {
    #mainBlockId {
        display: grid;
        grid-template-columns: 1fr 2fr;
        grid-template-rows: 1fr 1fr 0.5fr;
    }
    #body_header {
        grid-row: 1;
        grid-column: 1 / -1;
    }
    #logoleft {
        grid-row: 2;
        grid-column: 1;
    }
    #text_area {
        grid-row: 2;
        grid-column: 2;
    }
    #title_right {
        grid-row: 3;
        grid-column: 1 / -1;
    }
    /* #logoleft img {
        display: none;
    } */
    #body_header img {
        width: 30%;
        height: auto;
    }
}
@media screen and (min-width: 400px) and (max-width: 530px) {
    #mainBlockId {
        display: grid;
        grid-template: auto / 1fr;
        grid-auto-flow: row;
    }
    #logoleft img {
        display: none;
    }
    #body_header img {
        width: 30%;
        height: auto;
    }
}
@media screen and (max-width: 400px) {
    #logoleft img {
        display: none;
    }
    #body_header img {
        width: 50%;
        height: auto;
    }
}

#mainBlockId {
    padding-bottom: 100px;
}
#body_header {
    display: flex;
    justify-content: center;
    align-items: center; 
    background-color: black;
}
#logoleft {
    display: flex;
    justify-content: center; /* Centre horizontalement */
    align-items: center; /* Centre verticalement */
    background-color: white;
}
#logoleft img {
    width: 50%;
    height: auto;
}
#text_area {
    display: flex;
    justify-content: center; /* Centre horizontalement */
    align-items: center; /* Centre verticalement */
    text-align: center; /* Centre le texte à l'intérieur */
    padding: 2em;
    background-color: white;
    color: black;
}
#title_right {
    background-color: #F8AC32;
    display: flex;
    justify-content: center; /* Centre horizontalement */
    align-items: center; /* Centre verticalement */
    text-align: center; /* Centre le texte à l'intérieur */
}